# Uses of Class
org.springframework.core.convert.converter.GenericConverter.ConvertiblePair

Packages that use GenericConverter.ConvertiblePair
Package
Description
org.springframework.core.convert.converter
SPI to implement Converters for the type conversion system.

## Uses of GenericConverter.ConvertiblePair in org.springframework.core.convert.converter

Methods in org.springframework.core.convert.converter that return types with arguments of type GenericConverter.ConvertiblePair
Modifier and Type
Method
Description
`Set<GenericConverter.ConvertiblePair>`
GenericConverter.`getConvertibleTypes()`
Return the source and target types that this converter can convert between.